From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 14 April 2004<P>

Old as in, past lover, but he was also older than I am, by a good 10 years. So I suppose it would fall into both categories :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 April 2004<P>

Kirk; My first divorce (cough) I wore a red and black dress with strawberries on it, low cut. I had to swear on the Bible and testify.It was a private courtroom scene. That was when you had to have the big A for the reason. No fault is much easier, tho not in mind and spirit. Divorce is still a death of sorts which sometimes is needed to learn from. As they say what does not kill you makes you stronger. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 14 April 2004<P>

Misti~ I emailed you... but I am guessing you can't access your account.  :-) I didn't say anything very interesting so you aren't missing out. <BR>
<BR>
Kiki~ How strange... that's one of my many nicknames.  My mom and brothers call me that.  Is it short for something or did you just adopt it?  Just curious. :-) Welcome. <BR>
<BR>
BK~ I like the image of the strawberry dress.  You should write something describing the event! You are so fascinating! :-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 April 2004<P>

darwin~<BR>
yeah, that's a great line. I'm all about Kris and Willie and Waylon and Merle these days.<BR>
<BR>
violet~<BR>
my new email is [email-masked]. That is the only email I can check. <BR>
<BR>
I'm thinking of moving to Canada. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 April 2004<P>

Violet; You know it's something I had blocked from my mind until now. I tend to want to just keep moving and not looking back until I became a writer and NOW it's like a running movie. Maybe I can write about it, thanks for your comments.<BR>
<BR>
Veritas; <a href="/blend/wv.cgi?id=2004.04.14.15.27.3802">Too Good</a> What I want to know is who is THEY? <BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1474">Veritas</a><BR>
Date: 14 April 2004<P>

<BR>
...PROOF, CASE STUDIES, TIME...<BR>
...So MANY THINGS want to prove you to be a lie<BR>
So (ergo) THEY can believe that lies are as real as you are <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 April 2004<P>

Veritas; Well there's a we a them and there's a they and the person doesn't exist anyway. hummm <BR>
<BR>
Forgive me but this sounds like George Bush and the Weapons of Mass Destruction...hahahaha (Please take this as tongue in cheek as it's mean to be. So I don't get accused of scarring the newbies psyches ha)<BR>
<BR>
It's obviously a puzzle not meant for left handed blondes..ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1474">Veritas</a><BR>
Date: 14 April 2004<P>

It's a shame that my words are lost on you. Ah well, a poet and his words reach but a few hearts and minds, all the rest are left to wonder. (Tongue in cheek, of course.)
<HR>